Dedija igraonica - Support #4374

Nedostatak osoblja u periodima velike poseéenosti
01/20/2026 06:09 PM - Nikolina Uzelac

Status: Finished Start date: 01/20/2026
Priority: Normal Due date: 01/27/2026
Assignee: Nikolina Stojanovic % Done: 100%
Category: Ljudski resursi Estimated time: 72.00 hours
Target version: Verzija 1.0.1 Spent time: 72.00 hours
Description

Postovani,

Tokom narednog perioda oc¢ekuje se velika posecenost igraonici.Zbog velikog broja otvorenih bolovanja, naisli smo na problem
nedostatka osoblja. Ovaj problem potrebno je resiti u harednih 5 dana .
Za sve dodatne informacije moZete mi pisati na mejl.

Srdacan pozdrav,

Nikolina

Subtasks:

Issue # 4376: Iznenadna odsustva animatora Closed
Functionality # 4377: Nedovoljna komunikacija izmedu menadzera i osoblja Closed
History

#1 - 01/20/2026 06:11 PM - Nikolina Uzelac
- Due date changed from 01/26/2026 to 01/30/2026

#2 - 01/20/2026 07:12 PM - Nikolina Uzelac
- Status changed from New to Finished

- Estimated time set to 72.00 h
